Subject: Re: linux-next: build failure after merge of the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 2 Dec 2021 09:31:57 +1100

Hi Thomas,

On Wed, 01 Dec 2021 23:19:40 +0100 Thomas Gleixner <[email-masked]> wrote:
>
> On Wed, Dec 01 2021 at 23:17, Thomas Gleixner wrote:
> 
> > On Thu, Dec 02 2021 at 09:05, Stephen Rothwell wrote:  
> >> On Fri, 26 Nov 2021 11:01:52 +0100 Arnd Bergmann <[email-masked]> wrote:  
> >>> 
> >>> Thanks a lot for the report, I sent a fix now:
> >>> 
> >>> https://lore.kernel.org/lkml/[email-masked]  
> >>
> >> I am still getting this failure (Arnd's fix has not been applied).  
> >
> > It got applied, but due to tip maintainer confusion the next branch was
> > not updated. Will be fixed tomorrow.  
> 
> Actually now. So still today here :)

Thanks, I have that now, so it will go into today's linux-next.

-- 
Cheers,
Stephen Rothwell